/* Your CSS codes here */

.bgblue {background-color:#fdffff;}
.padd30 {padding-top:30px; padding-bottom:30px;}

.cl {background-color:#fbfbfb;}

.parral {padding:80px 0 0 0;}

.btn.btn-color:hover {
    color: #ffffff;
    background: #f2890c;
    border: 1px solid #f2890c;
}

.top-bar  i{
  color: #fff !important;
}
.btn-primary2 {
    color: #fff;
    background-color: #ec5605;
    border-color: #ec5605;
}

.innerhead {
padding-left: 14px;
border-left: 3px solid;
}


.about-us-two p {

    font-family: 'Source Sans Pro', sans-serif;

line-height:23px; margin-bottom:20px; text-align:justify; color:#373737;  letter-spacing:normal; }

.about-us-two h4 { color:#ec5605;}
.paddbottom30 {margin-bottom:0px;}

.price h1  {font-size:90px; color:#FF6600;}
.price h3  {font-size:70px; color:#fff; margin-bottom:30px; }
.adjust {font-size:29px;}
.padd40 {padding:40px 0;} 
.padd41 {padding:40px 0 0 0;} 
.text {font-size:14px;}

.color2 i{color:#FFFFFF;}

@media (max-width:767px){
.events-two .e-details {
    width: 100%;
    text-align: center;
    font-weight: 600;
    font-size: 14px;
    margin: 5px 0px; clear:both;
}
}

.thingstobring {background-color:#FF8000; padding:50px 0;}
.thingstobring i {color:#333;}
.greycolor p {color:#333;}

.panel-body h2 {font-size:16px; color:#FF6600; font-weight:bold;}
.panel-body li {font-size:14px; color:#333; line-height:22px; }
.ruva {font-size:55px; color:#FFFFFF;}
.image-caption p {font-size:14px;}


/*background*/
.parallax-5 {
	background-attachment: fixed;
	background-repeat: repeat;
	background-size:cover;
	padding: 120px 0;
	background-image: url("../img/event1.jpg");
}

.parallax-5 .p-element {
	
	padding: 25px 35px;
	text-align: right;
	float: right;
	background:rgba(0,0,0,0.5);
}

.parallax-5 .p-element h2,
.parallax-5 .p-element p{
	color: #ffffff;
}
.parallax-5 .p-element h2 {
	font-size: 30px;
	line-height:45px;
	text-transform:uppercase;
}
.parallax-5 .p-element p{
	font-size:15px;
	line-height:30px;
}
.parallax-5 .p-element .btn {
	margin-top: 10px;
}
.blink {text-decoration:blink; color:#FFFF00;}